Subject: I need information about Magnesium Phosphide.

From: [email-masked] (Daniel Queiroz)
Date: 7 Nov 1995 14:12:36 GMT

I am writing to ask you some information about Magnesium Phosphide, such as,
is it registered to fumigate stored grains in your country?
If yes, what grains is it registered for?
Is there any restriction for its use?
If yes, what restriction?
And finally, is there any difference between Aluminium phosphide and Magnesium
phosphide?
I am looking forward to hearing from your soon.

         Thanks in advance for your help.

            Leda Rita DAntonino Faroni
            e-mail: [email-masked]

Address:
Dr. Leda Rita DAntonino Faroni
Departamento de Engenharia Agricola (Department of Agricultural Engineering)
Universidade Federal de Vicosa (Federal University of Vicosa)
36570-000 Vicosa MG Brazil